@charset "UTF-8";
/*
// store.css
*/


.infoWindow h1{ font-weight:bold;}

#swipebox-overlay,#swipebox-overlay *{ margin:0; padding:0;}

@media screen and (max-width: 640px){
.smart-fonttsize-larger{ padding:3px 5px; font-size:123.1%;}
}


.gmap-wrapper iframe{ display:block; margin:0; padding:0; position:absolute; top:0; left:0; width:100%; height:100%; background:#FFFFFF;}